Quassel IRC - Bug #802

LastSeen markerline not shown if LastSeenMsg is ignored
09/16/2009 01:50 PM - seezer

Status: Resolved Start date: 09/16/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.7.0

Version: 0.5.0 0S: Any
Description

If the message that sets lastSeen properties is ignored, no markerlinie(tm) is shown.

History

#1 - 10/19/2009 11:09 AM - seezer
- Assignee changed from seezer to Sputnick

- Version changed from 0.5-pre to 0.5.0

As discussed with Sput, this will most probably be solved by a rewrite of lastSeenMarkerLine painting

#2 - 10/19/2009 12:43 PM - Sputnick
- Target version changed from 0.5.0 to 0.6.0

#3 - 03/09/2010 08:01 PM - Sputnick
- Status changed from Assigned to Feedback

Is it fixed? :)

#4 - 04/23/2010 03:21 AM - johu
- Target version changed from 0.6.0 to 0.6.2

#5 - 06/30/2010 06:37 PM - Sputnick
- Target version changed from 0.6.2 to 0.7.0

No feedback -> closing. Should be fixed with the recent rewrite of the markerline anyway.

#6 - 06/30/2010 06:38 PM - Sputnick

- Status changed from Feedback to Resolved
